#couponmaster-main .container-center div {
  width: 460px;
}

#banner-main .container-center div p {
  font-weight: 400;
}

#couponmaster-main .container-center, #couponmaster-main .container-sx div, #couponmaster-main .container-dx div {
  height: 490px;
}

#couponmaster-main .container-center {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/coupon-masters/main/standard/center.png');
  background-size: 950px 491px;
}

#couponmaster-main .container-center div {
  margin-top: 60px;
}

#couponmaster-main .container-sx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/coupon-masters/main/standard/sx.png');
  background-repeat: repeat-x;
  background-size: 1px 491px;
  background-position: right;
}

#couponmaster-main .container-dx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/coupon-masters/main/standard/dx.png');
  background-repeat: repeat-x;
  background-size: 1px 491px;
}

#istruzioni-promozioni .container-center div {
  font-size: 20px;
  text-align: center;
  margin-bottom: 60px;
}

#promotions-start .container-center, #promotions-start .container-sx div, #promotions-start .container-dx div {
  height: 36px;
}

#promotions-start .container-center {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/coupon-masters/promotions-start/standard/center.png');
  background-size: 950px 36px;
}

#promotions-start .container-sx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/coupon-masters/promotions-start/standard/sx-dx.png');
  background-repeat: repeat-x;
  background-size: 1px 36px;
}

#promotions-start .container-dx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/coupon-masters/promotions-start/standard/sx-dx.png');
  background-repeat: repeat-x;
  background-size: 1px 36px;
}

.gray-container {
  background-color: #f5f5f5;
}

#promotions-end .container-center, #promotions-end .container-sx div, #promotions-end .container-dx div {
  height: 129.5px;
}

#promotions-end .container-center {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/coupon-masters/promotions-end/standard/center.png');
  background-size: 950px 129.5px;
}

#promotions-end .container-sx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/coupon-masters/promotions-end/standard/sx.png');
  background-repeat: repeat-x;
  background-size: 1px 129.5px;
}

#promotions-end .container-dx div {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/coupon-masters/promotions-end/standard/dx.png');
  background-repeat: repeat-x;
  background-size: 1px 129.5px;
}

div.gray-color {
  background-color: #F5F5F5;
}

.banner-box-content-title {
	font-family: 'Montserrat', sans-serif;
  	font-weight: 600;
  	font-size: 25px;
  	line-height: 40px;
}

@media screen and (max-width: 991px) {
	.banner-box-content-title {
	  	font-size: 16px;
	  	margin-top: 30px;
	}
}

